@charset "utf-8";
/* CSS Document */

html, body{
	height: 100%;
	padding:0;
	margin:0;
	background-color:#FFF;
	font-family: "source-sans-pro-n4","source-sans-pro",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style:normal;
	line-height:1.3em;
	font-weight: 400;
	color:#878783;
	font-size:14px;
}
.setwidthcenter{
	width:1040px;
	margin:auto;
}
/*
light
font-weight: 300;

regular
font-weight: 400;

semi-bold
font-weight: 600;

bold
font-weight: 700;

black
font-weight: 900;
*/
a{
	color:inherit;
	text-decoration:none;
}
li{
	font-weight: 400;
	color:#878783;
	font-size:14px;
}
numlist p{
	font-weight: 400 !important;
	color:#878783 !important;
	font-size:14px !important;
	margin-bottom:0px !important;
}
b {
	color:inherit !important;
}
pagecontent li{
	font-weight: 400 !important;
	color:#878783 !important;
	font-size:14px !important;
	margin-bottom:15px !important;
}
p{
	font-weight: 400;
	color:#878783;
	font-size:14px;
	margin-bottom:15px;
}
#content p a{
	color:#D12329;
	text-decoration:underline;
}
pagecontent :first-child{ 
	color:#2E2E2E;
	font-size:16px;
	margin-top:25px;
	margin-bottom:15px;
}
#footer p{
	font-size:13px;
	line-height:1.25em;
}
#footer p b{
	color:#000;
}
#footer p a{
	color:#51A3C7;
}
#footer #info p{
	color:#B2B2B2;
	font-size:12px;
	margin-bottom:0px;
}
#footer #info p a{
	color:#B2B2B2;
	margin-left:9px;
	margin-right:9px;
}
#latestnews{
	color:#000;
	font-size:16px;
}
#latestnews p{
	color:#000;
	font-size:16px;
	margin-top:-10px;
	margin-bottom:0px;
}
#latestnews p a{
	font-size:15px;
	font-weight:700;
	font-style:italic;
}
.news p{
	color:#000;
	font-size:16px;
	margin-top:-10px;
	margin-bottom:0px;
}
.news p a{
	font-size:15px;
	font-weight:700;
	font-style:italic;
}
#thumbnaillist p{
	font-size:15px;
	color:#71716D;
}
#thumbnaillist p a{
	font-weight:700;
	font-style:italic;
	color:#000;
}
#board p{
	line-height:1.25em;
	margin-bottom:10px;
}

h1{
	font-weight: 300;
	color:#0D2947;
	font-size:36px;
	margin-bottom:70px;
}
h2{
	font-weight: 400;
	color:#51A3C7;
	font-size:22px;
	margin-bottom:10px;
}
#contactdetails h2{
	color:#71716D;
	line-height:1.7em;
	font-weight: 300;
}
h3{
	font-weight: 400;
	color:#429AC0;
	font-size:15px;
	margin-bottom:15px;
}
#latestnews h3{
	color:#C72127;
	font-weight:700;
	line-height:1.2em;
	margin-top:10px;
}
#latestnews h3 a{
	font-style:italic;
}
h4{
	font-weight: 700;
	color:#A9CBE7;
	font-size:12px;
	margin-bottom:15px;
	text-transform:uppercase;
}
#footer h4{
	color:#51A3C7;
}
#latestnews h4{
	color:#C92127;
	margin-top:-5px;
	font-weight:600;
}
#thumbnaillist h4{
	margin-top:15px;
	color:#51A3C7;
}
#maps h4, #management h4{
	color:#000;
	margin-top:25px;
	margin-bottom:5px;
}
#annualreport h4{
	color:#000;
}
pagecontent h4{
	color:#000 !important;
	font-weight: 700 !important;
	font-size:12px !important;
}
h5{
	font-weight: 600;
	color:#00537D;
	font-size:16px;
}
#board h5{
	margin-top:-5px;
	margin-bottom:10px;
}
h6{
	font-weight: 700;
	color:#191919;
	font-size:14px;
}
#quicklinks{
	color:#C92127;
}
h7{
	font-weight: 400;
	color:#D12329;
	font-style:italic;
	font-size:24px;
	line-height:1.6em;
}
#gallerytextlist h7{
	color:#FFFFFF;
	font-style:normal;
}

ul{
	list-style-type:disc;
	margin-left:15px;
}

#headerbg{
	height:115px;
	background-color:#0E2846;
	width:100%;
	min-width:1040px;
}
#header{
	padding-top:21px;
}
#menu{
	margin-top:-4px;
	padding-top:0;
	width:1040px;
	text-align:right;
}
#menu a{
	margin-left:20px;
}
#currentpage{
	margin-left:20px;
	color:#FFF;
}
#menuunderline{
	position:absolute;
	margin-top:21px;
	left:inherit;
}
#footerbg{
	height:495px;
	background-color:#FFF;
	width:100%;
	min-width:1040px;
	position: relative;
	margin-top: -510px;
	clear:both;
}
#footer{
	padding-top:85px;
}
#info{
	height:110px;
}
#pagebottom{
	height:15px;
	width:100%;
	min-width:1040px;
	background-color:#0E2846;	
}
#content{
	padding-top:45px;
}
#quicklinkslist{
	background-color:#F2F2F2;
	padding:15px;
	width:210px;
}
.linkarrow{
	font-family:Courier;
	font-weight:bold;
	font-size:24px;
	font-style:normal;
}

#sliderwrapper{
	padding-top:20px;
	width:550px;
	position:absolute;
	left:50%;
	margin-left:-30px;
	height:320px;
}
#gallery {
	overflow:hidden;
}
.gallerylist {
	max-height:1125px;
	min-height:575px;
}
#galleryoverlay {
	width:1040px;
	height:320px;
	position:absolute;
	left:50%;
	margin-left:-520px;
	top:135px;
	background-image:url('images/gallerycover.png');
	background-position:bottom;
}
#gallerytextwrapper{
	margin:20px;
	margin-top:25px;
	width:460px;
	height:230px;
}
#gallerytitle{
	color:#FFF;
	font-style:normal;
}
#gallerytext{
	color:#FFF;
	margin-top:15px;
}
#gallerytextlist{
	display:none;
	visibility:hidden;
	height:0px;
	width:0px;
	overflow:hidden;
}
#sliderspacer{
	height:380px;
}

#latestnews{
	height:140px;
}

#thumbnaillist{
	margin-top:55px;
	margin-bottom:70px;
}

#mapsbg{
	width:100%;
	min-width:1040px;
	height:280px;
	padding-top:60px;
	padding-bottom:60px;
	background-color:#F3F3F3;
}

#boardbg{
	width:100%;
	min-width:1040px;
	padding-top:60px;
	padding-bottom:60px;
	background-color:#F3F3F3;
}
#board td{
	padding-bottom:55px;
}

#management{
	margin-top:85px;
}
#management td{
	padding-bottom:55px;
}

#annualreport{
	margin-top:125px;
	margin-bottom:50px;
}



#popupbg{
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:99;
	background-image:url('images/shadebg.png');
}

#popup{
	display:none;
	position:fixed;
	background:#FFF;
	left:50%;
	top:50%;
	width:600px;
	height:160px;
	padding-top:40px;
	margin-left:-300px;
	margin-top:-100px;
	-moz-border-radius:30px;
	border-radius:30px;
	text-align:center;
	z-index:999;
}
#popup h1{
	margin-bottom:40px;
}
#popup h3 a{
	text-decoration:underline;
}


#pagewrapper{min-height: 100%;}
#footerspace{height:510px;}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}